New Search

VMware ESX server double free vulnerability may let remote users execute arbitrary code

oval:org.mitre.oval:def:5463

Double free vulnerability in VMware ESX Server 3.0.0 and 3.0.1 allows attackers to cause a denial of service (crash) obtain sensitive information or possibly execute arbitrary code via unspecified vectors.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • VMWare ESX Server 3
Class:
vulnerability
Reference(s):
  • CVE-2007-1270
Product(s):